Changeset 52896 in spip-zone

Timestamp:
Oct 7, 2011, 2:27:50 PM (8 years ago)
Author:
kent1@…
Message:

Pour être compat spip 3.0 on a besoin d'un saisies_fonctions.php

File:
1 added

Note: See TracChangeset for help on using the changeset viewer.